gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Properties
Count Property
IsReadOnly Property
Item Property

Metadata IsReadOnly Property

[Missing <summary> documentation for "P:Grpc.Core.Metadata.IsReadOnly"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public bool IsReadOnly { get; }

    Public ReadOnly Property IsReadOnly As Boolean
    	Get

    public:
    virtual property bool IsReadOnly {
    	bool get () sealed;
    }

    abstract IsReadOnly : bool with get
    override IsReadOnly : bool with get

#### Property Value

Type: Boolean

#### Implements

ICollection
T
IsReadOnly
See Also

#### Reference

Metadata Class
Grpc.Core Namespace